PDA

View Full Version : Disaster On the Frontiers - 4.04m Dgen campaigns



Amagi
03-03-2006, 05:21 PM
The 'Disaster On The Frontiers' DGen campaign set version 1.6 is available from Airwarfare (http://www.airwarfare.com/Sims/FB/fb_campaigns_dof.htm)

There are fifteen Eastern Front campaigns from 1941-5, plus a bonus campaign for Ostfront users, to integrate Kurland.

The campaigns have new custom templates, trains and vehicles that move while there are planes flying and customised mission flight parameters. The new planes and objects up to 4.04m are included, and the Belgorod '42 template presented as part of the new Italian campaign from the DGen upgrade can be flown by both Germans or Soviets.

Timex62
03-03-2006, 05:41 PM
Thank you, Amagi.

Amagi
03-04-2006, 04:15 PM
The 4.04m Bf110 extends rather than turn and allow easy deflection attacks. The evasive manoeuvres are violent, but nothing that I'd yet object to from planes under fire. Monoplanes are, at last, far superior to biplanes. This AI is far better in at least some respects than any previous version, even if it may need fine-tuning.

Skycat_2
03-06-2006, 06:58 PM
* Salvaging this from being lost by 'thread creep.'

Frequent_Flyer
03-06-2006, 11:04 PM
Amagi- Do i need to install the previous versions ? Thanks in advance

mungee
03-07-2006, 01:25 PM
Dear Amagi
Thank you - I downloaded and installed the "Disaster on teh Frontiers" DGen campaign.

I do however have one problem - the fighter and Jabo campaigns generate fine but the bomber ones do not - I get a "beeeep" sound when I try and generate these. Any suggestions or must I download and install again?

Thanks again.

Amagi
03-07-2006, 02:24 PM
You may need the upgraded DGen.exe. Without DGen 4.0.4.5, available from an ORR thread or at SimHq, the JU88 won't be a DGen flyable aircraft, and that would cause the German bomber problem. If it isn't, can you post the last half-dozen lines of the DGen error log? It appears in the main folder where the .exe is.

Amagi
03-07-2006, 03:34 PM
The previous version is not required. Also, if you are installing over a previous version rather than a saved DGen folder, remove the file campaignsDeG, as I've altered the Stuka campaign code to prevent a conflict with Ostfront.

If you're modifying DGen, always keep a separate copy of the DGen folder from a new install.